@media (min-width: 768px) and (max-width: 979px) { 


.cart-options-totals-fixed.on  , .cart-options-totals-fixed{
  background: none repeat scroll 0 0 #FFFFFF;
  float: left !important;
  left: 0 !important;
  margin-left: 0px !important;
  position: relative !important;
  top: 0;
  width: 100% !important;
}

.cart-options-totals {
  float: left;
  height: auto !important;
  position: relative !important;
  width: 100% !important;
}

#header {
  margin: 0;
  width: 100%;
  left: 0px;
}
.centered, #container .centered {
  padding-left: 2%;
  padding-right: 2%;
  width: 96% !important;
}

#header #topLinks {

  width: 100%;
}



#currency {

  left: 30%;

}

.slideshow {
  overflow: hidden;
  width: 100% !important;
}

.nivoSlider {
  background-size: 100% !important;
  width: 100% !important;
}

#menu > ul > li > a {
  float: left;
  font-size: 14px;
  padding: 11px 17px !important;
  z-index: 6;
}
#column-left + #column-right + #content, #column-left + #content {
  overflow: hidden;
  width: auto;
}

#menu {
  width: 100% !important;
}
.product-list .featured-product {
  width: 95.8%;
}


#header #search {
  width: 24%;
}

#banner0 {
  float: left;
  width: 100%;
}

#banner0 div {
  margin-right: 0px !important;
  width: 100%;
}

#banner0 img {
  width: 100% !important;
}

.links-phone-number {

  margin-left: 2% !important;

}

#header #cart {
	top: 75px;
  padding: 9px 0 0 22px;


}

#banner0 p, #banner1 p, #banner2 p, #banner0 a, #banner1 a, #banner2 a {
  color: #FFFFFF;
  font-size: 25px;
}
.links-phone-number {
  float: left;
  height: 120px;
  margin-left: 10%;
  margin-top: 24px;
}

.product-range-cat {
  border: 1px solid #858585;
  float: left;
  margin-right: 1.4%;
  position: relative;
  width: 32%;
  overflow: hidden;
}

.box-product > div {
  border: 1px solid #E7E2E2;
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-right: 1.5%;
  padding: 9px;
  vertical-align: top;
  width: 20.8%;
  overflow: hidden;
}

#menu > ul > li:hover > a {
	background: none;
}

.box-product .image img {
  border: 0 none;
  padding: 0;
  width: 100%;
}

.box-product .price-old {

  display: none;
}

.cart-product {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color -moz-use-text-color #AFAFAF;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px;
  float: left;
  padding: 5%;
  width: 90%;
}

.cart-products {
  float: left;
  min-height: 0;
  width: 100%;
}

.cart-options-totals {
  float: left;
  height: auto !important;
  position: relative !important;
  width: 100% !important;
}

.cart-options-totals-fixed.on, .cart-options-totals-fixed {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left !important;
  left: 0 !important;
  margin-left: 0 !important;
  padding: 2.3% 2.3% 20px;
  position: relative !important;
  top: 0;
  width: 95% !important;
}

table.radio {
  border-collapse: collapse;
  width: 100%;
}
.highlight {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  float: left !important;
  padding: 3px 3%;
  width: 94%;
}

#coupon, #voucher, #shipping, #reward {
  background: none repeat scroll 0 0 #F9F9F9;
  border: 1px solid #E7E2E2 !important;
  font-size: 14px;
  padding: 12px 10px 10px !important;
  position: relative;
  width: 300px;
}

.cart-product.first {
  clear: both;
}


.header-phone {
  margin-left: -2%;
  margin-top: -41px;
}

#menu > ul > li {
  float: left;
  margin-left: 0;
  padding: 0;
  position: static;

  z-index: 20;
}
#menu > ul > li > div {
  background: none repeat scroll 0 0 #ffffff;
  display: none;
  left: 0;
  overflow: hidden;
  padding: 20px 14px;
  position: absolute;
  top: 31px;
  width: 96%;
  z-index: 5;
}

#menu li + li {

}

.margin-right-banners {
  margin-right: 5% !important;
}

#content #banner1 div img {

  width: 100%;
}

#banner2 {
  width: 100% !important;
}

#powered {

  width: 100%;
}

#banner2 img {
  width: 100%;
}

.footer-links {
  font-size: 12px;
  margin-right: 22px;
  margin-top: 8px;
}
.footer-links a {
  font-size: 12px;
}

.surge-info {

  font-size: 11px;

  top: 10px;
}

.internal-page-banner > img {
  width: 100%;
}

#banner2 .margin-right-banners {
  margin-right: 0 !important;
  width: 100% !important;
}

#banner1 div {
  width: 30% !important;
}

.da-arrows-next {
  left: 97.5% !important;
  top: 137px !important;
}

.da-arrows {

  width: 100%;

}

.refine-search {

  padding: 10px 2%;
  text-align: center;
  width: 95%;
}

.category-info {
  margin-bottom: 10px;
  overflow: hidden;
}

.product-filter {

  padding: 7px 1%;
  width: 97%;
}

.sort {
  overflow: hidden;
  width: 137px;
}

.product-filter .display {


  margin-right: 0 !important;

}
.sort > select {
  width: 63%;
}

.last-featured-product {
  margin-right:10px !important;
}

.product-list .name {
  clear: both;
  margin-top: -29px;
}

.product-list .featured-product {
  width: 95.8%;
}

#column-left + #column-right + #content > div, #column-left + #content > div {
  width: 95%;
}

.product-info img {
  width: 100%;
}


.left {
  width: 50% !important;
}

#menu .menu-products li + li , #menu div li + li{
  margin-left: 0px !important;
}

.product-info > .left + .right {
  width: 45%;
}

.product-info .image {

  padding: 3%;

  width: 94%;
}

#register-popup {

  margin-left: -40%;

  width: 74%;

}
.notification-desktop {
  height: auto;
  position: relative;
  top: 22px;
  width: 99%;
  z-index: 9999;
}

}